/*
 * Code for class WEL_WM_CONSTANTS
 */

#include "eif_eiffel.h"
#include "../E1/estructure.h"


#ifdef __cplusplus
extern "C" {
#endif

extern EIF_TYPED_VALUE F569_9961(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9962(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9963(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9964(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9965(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9966(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9967(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9968(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9969(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9970(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9971(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9972(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9973(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9974(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9975(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9976(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9977(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9978(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9979(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9980(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9981(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9982(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9983(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9984(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9985(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9986(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9987(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9988(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9989(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9990(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9991(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9992(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9993(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9994(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9995(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9996(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9997(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9998(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_9999(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10000(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10001(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10002(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10003(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10004(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10005(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10006(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10007(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10008(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10009(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10010(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10011(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10012(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10013(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10014(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10015(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10016(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10017(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10018(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10019(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10020(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10021(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10022(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10023(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10024(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10025(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10026(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10027(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10028(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10029(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10030(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10031(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10032(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10033(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10034(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10035(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10036(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10037(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10038(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10039(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10040(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10041(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10042(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10043(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10044(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10045(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10046(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10047(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10048(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10049(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10050(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10051(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10052(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10053(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10054(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10055(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10056(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10057(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10058(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10059(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10060(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10061(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10062(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10063(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10064(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10065(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10066(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10067(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10068(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10069(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10070(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10071(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10072(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10073(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10074(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10075(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10076(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10077(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10078(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10079(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10080(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10081(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10082(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10083(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10084(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10085(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10086(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10087(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10088(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10089(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10090(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10091(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10092(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10093(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10094(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10095(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10096(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10097(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10098(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10099(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10100(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10101(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10102(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10103(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10104(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10105(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10106(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10107(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10108(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10109(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10110(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10111(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10112(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10113(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10114(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10115(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10116(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10117(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10118(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10119(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10120(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10121(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10122(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10123(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10124(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10125(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10126(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10127(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10128(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10129(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10130(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10131(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10132(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10133(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10134(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10135(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10136(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10137(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10138(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10139(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10140(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10141(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10142(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10143(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10144(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10145(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10146(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10147(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10148(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10149(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10150(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10151(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10152(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10153(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10154(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10155(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10156(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10157(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10158(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10159(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10160(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10161(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10162(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10163(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10164(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10165(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10166(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10167(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10168(EIF_REFERENCE);
extern EIF_TYPED_VALUE F569_10169(EIF_REFERENCE);
extern void EIF_Minit569(void);

#ifdef __cplusplus
}
#endif

#include <winuser.h>

#ifdef __cplusplus
extern "C" {
#endif


#ifdef __cplusplus
}
#endif


#ifdef __cplusplus
extern "C" {
#endif

/* {WEL_WM_CONSTANTS}.wm_null */
EIF_TYPED_VALUE F569_9961 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 0L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_create */
EIF_TYPED_VALUE F569_9962 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_destroy */
EIF_TYPED_VALUE F569_9963 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 2L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_move */
EIF_TYPED_VALUE F569_9964 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 3L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_size */
EIF_TYPED_VALUE F569_9965 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 5L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_activate */
EIF_TYPED_VALUE F569_9966 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 6L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_setfocus */
EIF_TYPED_VALUE F569_9967 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 7L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_killfocus */
EIF_TYPED_VALUE F569_9968 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_enable */
EIF_TYPED_VALUE F569_9969 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 10L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_setredraw */
EIF_TYPED_VALUE F569_9970 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 11L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_settext */
EIF_TYPED_VALUE F569_9971 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 12L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_gettext */
EIF_TYPED_VALUE F569_9972 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 13L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_gettextlength */
EIF_TYPED_VALUE F569_9973 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 14L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_paint */
EIF_TYPED_VALUE F569_9974 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 15L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_close */
EIF_TYPED_VALUE F569_9975 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 16L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_queryendsession */
EIF_TYPED_VALUE F569_9976 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 17L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_quit */
EIF_TYPED_VALUE F569_9977 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 18L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_queryopen */
EIF_TYPED_VALUE F569_9978 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 19L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_erasebkgnd */
EIF_TYPED_VALUE F569_9979 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 20L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_syscolorchange */
EIF_TYPED_VALUE F569_9980 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 21L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_endsession */
EIF_TYPED_VALUE F569_9981 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 22L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_showwindow */
EIF_TYPED_VALUE F569_9982 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 24L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_wininichange */
EIF_TYPED_VALUE F569_9983 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 26L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_settingchange */
EIF_TYPED_VALUE F569_9984 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 26L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_devmodechange */
EIF_TYPED_VALUE F569_9985 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 27L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_activateapp */
EIF_TYPED_VALUE F569_9986 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 28L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_fontchange */
EIF_TYPED_VALUE F569_9987 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 29L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_timechange */
EIF_TYPED_VALUE F569_9988 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 30L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_cancelmode */
EIF_TYPED_VALUE F569_9989 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 31L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_setcursor */
EIF_TYPED_VALUE F569_9990 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 32L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_mouseactivate */
EIF_TYPED_VALUE F569_9991 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 33L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_childactivate */
EIF_TYPED_VALUE F569_9992 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 34L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_queuesync */
EIF_TYPED_VALUE F569_9993 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 35L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_getminmaxinfo */
EIF_TYPED_VALUE F569_9994 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 36L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_painticon */
EIF_TYPED_VALUE F569_9995 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 38L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_iconerasebkgnd */
EIF_TYPED_VALUE F569_9996 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 39L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_nextdlgctl */
EIF_TYPED_VALUE F569_9997 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 40L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_spoolerstatus */
EIF_TYPED_VALUE F569_9998 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 42L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_drawitem */
EIF_TYPED_VALUE F569_9999 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 43L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_measureitem */
EIF_TYPED_VALUE F569_10000 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 44L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_deleteitem */
EIF_TYPED_VALUE F569_10001 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 45L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_vkeytoitem */
EIF_TYPED_VALUE F569_10002 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 46L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_chartoitem */
EIF_TYPED_VALUE F569_10003 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 47L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_setfont */
EIF_TYPED_VALUE F569_10004 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 48L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_getfont */
EIF_TYPED_VALUE F569_10005 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 49L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_sethotkey */
EIF_TYPED_VALUE F569_10006 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 50L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_gethotkey */
EIF_TYPED_VALUE F569_10007 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 51L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_querydragicon */
EIF_TYPED_VALUE F569_10008 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 55L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_compareitem */
EIF_TYPED_VALUE F569_10009 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 57L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_getobject */
EIF_TYPED_VALUE F569_10010 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 61L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_compacting */
EIF_TYPED_VALUE F569_10011 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 65L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_commnotify */
EIF_TYPED_VALUE F569_10012 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 68L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_windowposchanging */
EIF_TYPED_VALUE F569_10013 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 70L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_windowposchanged */
EIF_TYPED_VALUE F569_10014 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 71L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_power */
EIF_TYPED_VALUE F569_10015 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 72L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_copydata */
EIF_TYPED_VALUE F569_10016 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 74L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_canceljournal */
EIF_TYPED_VALUE F569_10017 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 75L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_notify */
EIF_TYPED_VALUE F569_10018 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 78L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_inputlangchangerequest */
EIF_TYPED_VALUE F569_10019 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 80L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_inputlangchange */
EIF_TYPED_VALUE F569_10020 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 81L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_tcard */
EIF_TYPED_VALUE F569_10021 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 82L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_help */
EIF_TYPED_VALUE F569_10022 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 83L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_userchanged */
EIF_TYPED_VALUE F569_10023 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 84L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_notifyformat */
EIF_TYPED_VALUE F569_10024 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 85L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_contextmenu */
EIF_TYPED_VALUE F569_10025 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 123L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_stylechanging */
EIF_TYPED_VALUE F569_10026 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 124L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_stylechanged */
EIF_TYPED_VALUE F569_10027 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 125L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_displaychange */
EIF_TYPED_VALUE F569_10028 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 126L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_geticon */
EIF_TYPED_VALUE F569_10029 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 127L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_seticon */
EIF_TYPED_VALUE F569_10030 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 128L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_nccreate */
EIF_TYPED_VALUE F569_10031 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 129L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_ncdestroy */
EIF_TYPED_VALUE F569_10032 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 130L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_nccalcsize */
EIF_TYPED_VALUE F569_10033 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 131L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_nchittest */
EIF_TYPED_VALUE F569_10034 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 132L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_ncpaint */
EIF_TYPED_VALUE F569_10035 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 133L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_ncactivate */
EIF_TYPED_VALUE F569_10036 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 134L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_getdlgcode */
EIF_TYPED_VALUE F569_10037 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 135L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_syncpaint */
EIF_TYPED_VALUE F569_10038 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 136L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_ncmousemove */
EIF_TYPED_VALUE F569_10039 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 160L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_nclbuttondown */
EIF_TYPED_VALUE F569_10040 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 161L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_nclbuttonup */
EIF_TYPED_VALUE F569_10041 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 162L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_nclbuttondblclk */
EIF_TYPED_VALUE F569_10042 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 163L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_ncrbuttondown */
EIF_TYPED_VALUE F569_10043 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 164L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_ncrbuttonup */
EIF_TYPED_VALUE F569_10044 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 165L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_ncrbuttondblclk */
EIF_TYPED_VALUE F569_10045 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 166L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_ncmbuttondown */
EIF_TYPED_VALUE F569_10046 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 167L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_ncmbuttonup */
EIF_TYPED_VALUE F569_10047 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 168L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_ncmbuttondblclk */
EIF_TYPED_VALUE F569_10048 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 169L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_ncxbuttondown */
EIF_TYPED_VALUE F569_10049 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 171L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_ncxbuttonup */
EIF_TYPED_VALUE F569_10050 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 172L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_ncxbuttondblclk */
EIF_TYPED_VALUE F569_10051 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 173L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_keydown */
EIF_TYPED_VALUE F569_10052 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 256L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_keyfirst */
EIF_TYPED_VALUE F569_10053 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 256L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_keyup */
EIF_TYPED_VALUE F569_10054 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 257L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_char */
EIF_TYPED_VALUE F569_10055 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 258L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_deadchar */
EIF_TYPED_VALUE F569_10056 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 259L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_syskeydown */
EIF_TYPED_VALUE F569_10057 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 260L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_syskeyup */
EIF_TYPED_VALUE F569_10058 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 261L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_syschar */
EIF_TYPED_VALUE F569_10059 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 262L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_sysdeadchar */
EIF_TYPED_VALUE F569_10060 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 263L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_keylast */
EIF_TYPED_VALUE F569_10061 (EIF_REFERENCE Current)
{
	GTCX
	char *l_feature_name = "wm_keylast";
	RTEX;
	EIF_INTEGER_32 Result = ((EIF_INTEGER_32) 0);
	
	RTSN;
	RTDA;
	RTLD;
	
	RTLI(1);
	RTLR(0,Current);
	RTLIU(1);
	RTLU (SK_INT32, &Result);
	RTLU (SK_REF, &Current);
	
	RTEAA(l_feature_name, 568, Current, 0, 0, 10178);
	RTSA(Dtype(Current));
	RTSC;
	RTME(Dtype(Current), 1);
	RTDBGEAA(568, Current, 10178);
	RTIV(Current, RTAL);
	Result = (EIF_INTEGER_32) WM_KEYLAST;
	RTVI(Current, RTAL);
	RTRS;
	RTHOOK(1);
	RTDBGLE;
	RTMD(1);
	RTLE;
	RTLO(2);
	RTEE;
	{ EIF_TYPED_VALUE r; r.type = SK_INT32; r.it_i4 = Result; return r; }
}

/* {WEL_WM_CONSTANTS}.wm_ime_startcomposition */
EIF_TYPED_VALUE F569_10062 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 269L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_ime_endcomposition */
EIF_TYPED_VALUE F569_10063 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 270L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_ime_composition */
EIF_TYPED_VALUE F569_10064 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 271L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_ime_keylast */
EIF_TYPED_VALUE F569_10065 (EIF_REFERENCE Current)
{
	GTCX
	char *l_feature_name = "wm_ime_keylast";
	RTEX;
	EIF_INTEGER_32 Result = ((EIF_INTEGER_32) 0);
	
	RTSN;
	RTDA;
	RTLD;
	
	RTLI(1);
	RTLR(0,Current);
	RTLIU(1);
	RTLU (SK_INT32, &Result);
	RTLU (SK_REF, &Current);
	
	RTEAA(l_feature_name, 568, Current, 0, 0, 10182);
	RTSA(Dtype(Current));
	RTSC;
	RTME(Dtype(Current), 1);
	RTDBGEAA(568, Current, 10182);
	RTIV(Current, RTAL);
	Result = (EIF_INTEGER_32) WM_IME_KEYLAST;
	RTVI(Current, RTAL);
	RTRS;
	RTHOOK(1);
	RTDBGLE;
	RTMD(1);
	RTLE;
	RTLO(2);
	RTEE;
	{ EIF_TYPED_VALUE r; r.type = SK_INT32; r.it_i4 = Result; return r; }
}

/* {WEL_WM_CONSTANTS}.wm_initdialog */
EIF_TYPED_VALUE F569_10066 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 272L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_command */
EIF_TYPED_VALUE F569_10067 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 273L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_syscommand */
EIF_TYPED_VALUE F569_10068 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 274L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_timer */
EIF_TYPED_VALUE F569_10069 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 275L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_hscroll */
EIF_TYPED_VALUE F569_10070 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 276L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_vscroll */
EIF_TYPED_VALUE F569_10071 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 277L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_initmenu */
EIF_TYPED_VALUE F569_10072 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 278L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_initmenupopup */
EIF_TYPED_VALUE F569_10073 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 279L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_menuselect */
EIF_TYPED_VALUE F569_10074 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 287L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_menuchar */
EIF_TYPED_VALUE F569_10075 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 288L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_enteridle */
EIF_TYPED_VALUE F569_10076 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 289L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_menurbuttonup */
EIF_TYPED_VALUE F569_10077 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 290L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_menudrag */
EIF_TYPED_VALUE F569_10078 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 291L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_menugetobject */
EIF_TYPED_VALUE F569_10079 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 292L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_uninitmenupopup */
EIF_TYPED_VALUE F569_10080 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 293L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_menucommand */
EIF_TYPED_VALUE F569_10081 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 294L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_changeuistate */
EIF_TYPED_VALUE F569_10082 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 295L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_updateuistate */
EIF_TYPED_VALUE F569_10083 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 296L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_queryuistate */
EIF_TYPED_VALUE F569_10084 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 297L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_ctlcolordialog */
EIF_TYPED_VALUE F569_10085 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 310L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_mousemove */
EIF_TYPED_VALUE F569_10086 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 512L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_mousefirst */
EIF_TYPED_VALUE F569_10087 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 512L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_lbuttondown */
EIF_TYPED_VALUE F569_10088 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 513L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_lbuttonup */
EIF_TYPED_VALUE F569_10089 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 514L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_lbuttondblclk */
EIF_TYPED_VALUE F569_10090 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 515L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_rbuttondown */
EIF_TYPED_VALUE F569_10091 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 516L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_rbuttonup */
EIF_TYPED_VALUE F569_10092 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 517L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_rbuttondblclk */
EIF_TYPED_VALUE F569_10093 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 518L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_mbuttondown */
EIF_TYPED_VALUE F569_10094 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 519L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_mbuttonup */
EIF_TYPED_VALUE F569_10095 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 520L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_mbuttondblclk */
EIF_TYPED_VALUE F569_10096 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 521L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_mousewheel */
EIF_TYPED_VALUE F569_10097 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 522L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_xbuttondown */
EIF_TYPED_VALUE F569_10098 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 523L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_xbuttonup */
EIF_TYPED_VALUE F569_10099 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 524L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_xbuttondblclk */
EIF_TYPED_VALUE F569_10100 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 525L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_mouselast */
EIF_TYPED_VALUE F569_10101 (EIF_REFERENCE Current)
{
	GTCX
	char *l_feature_name = "wm_mouselast";
	RTEX;
	EIF_INTEGER_32 Result = ((EIF_INTEGER_32) 0);
	
	RTSN;
	RTDA;
	RTLD;
	
	RTLI(1);
	RTLR(0,Current);
	RTLIU(1);
	RTLU (SK_INT32, &Result);
	RTLU (SK_REF, &Current);
	
	RTEAA(l_feature_name, 568, Current, 0, 0, 10218);
	RTSA(Dtype(Current));
	RTSC;
	RTME(Dtype(Current), 1);
	RTDBGEAA(568, Current, 10218);
	RTIV(Current, RTAL);
	Result = (EIF_INTEGER_32) WM_MOUSELAST;
	RTVI(Current, RTAL);
	RTRS;
	RTHOOK(1);
	RTDBGLE;
	RTMD(1);
	RTLE;
	RTLO(2);
	RTEE;
	{ EIF_TYPED_VALUE r; r.type = SK_INT32; r.it_i4 = Result; return r; }
}

/* {WEL_WM_CONSTANTS}.wm_parentnotify */
EIF_TYPED_VALUE F569_10102 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 528L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_entermenuloop */
EIF_TYPED_VALUE F569_10103 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 529L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_exitmenuloop */
EIF_TYPED_VALUE F569_10104 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 530L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_nextmenu */
EIF_TYPED_VALUE F569_10105 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 531L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_sizing */
EIF_TYPED_VALUE F569_10106 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 532L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_capturechanged */
EIF_TYPED_VALUE F569_10107 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 533L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_moving */
EIF_TYPED_VALUE F569_10108 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 534L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_powerbroadcast */
EIF_TYPED_VALUE F569_10109 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 536L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_devicechange */
EIF_TYPED_VALUE F569_10110 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 537L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_mdicreate */
EIF_TYPED_VALUE F569_10111 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 544L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_mdidestroy */
EIF_TYPED_VALUE F569_10112 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 545L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_mdiactivate */
EIF_TYPED_VALUE F569_10113 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 546L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_mdirestore */
EIF_TYPED_VALUE F569_10114 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 547L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_mdinext */
EIF_TYPED_VALUE F569_10115 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 548L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_mdimaximize */
EIF_TYPED_VALUE F569_10116 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 549L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_mditile */
EIF_TYPED_VALUE F569_10117 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 550L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_mdicascade */
EIF_TYPED_VALUE F569_10118 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 551L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_mdiiconarrange */
EIF_TYPED_VALUE F569_10119 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 552L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_mdigetactive */
EIF_TYPED_VALUE F569_10120 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 553L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_mdisetmenu */
EIF_TYPED_VALUE F569_10121 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 560L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_entersizemove */
EIF_TYPED_VALUE F569_10122 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 561L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_exitsizemove */
EIF_TYPED_VALUE F569_10123 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 562L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_dropfiles */
EIF_TYPED_VALUE F569_10124 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 563L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_mdirefreshmenu */
EIF_TYPED_VALUE F569_10125 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 564L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_ime_setcontext */
EIF_TYPED_VALUE F569_10126 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 641L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_ime_notify */
EIF_TYPED_VALUE F569_10127 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 642L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_ime_control */
EIF_TYPED_VALUE F569_10128 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 643L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_ime_compositionfull */
EIF_TYPED_VALUE F569_10129 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 644L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_ime_select */
EIF_TYPED_VALUE F569_10130 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 645L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_ime_char */
EIF_TYPED_VALUE F569_10131 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 646L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_ime_request */
EIF_TYPED_VALUE F569_10132 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 648L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_ime_keydown */
EIF_TYPED_VALUE F569_10133 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 656L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_ime_keyup */
EIF_TYPED_VALUE F569_10134 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 657L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_ncmousehover */
EIF_TYPED_VALUE F569_10135 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 672L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_mousehover */
EIF_TYPED_VALUE F569_10136 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 673L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_ncmouseleave */
EIF_TYPED_VALUE F569_10137 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 674L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_mouseleave */
EIF_TYPED_VALUE F569_10138 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 675L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_cut */
EIF_TYPED_VALUE F569_10139 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 768L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_copy */
EIF_TYPED_VALUE F569_10140 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 769L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_paste */
EIF_TYPED_VALUE F569_10141 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 770L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_clear */
EIF_TYPED_VALUE F569_10142 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 771L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_undo */
EIF_TYPED_VALUE F569_10143 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 772L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_renderformat */
EIF_TYPED_VALUE F569_10144 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 773L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_renderallformats */
EIF_TYPED_VALUE F569_10145 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 774L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_destroyclipboard */
EIF_TYPED_VALUE F569_10146 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 775L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_drawclipboard */
EIF_TYPED_VALUE F569_10147 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 776L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_paintclipboard */
EIF_TYPED_VALUE F569_10148 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 777L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_sizeclipboard */
EIF_TYPED_VALUE F569_10149 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 779L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_vscrollclipboard */
EIF_TYPED_VALUE F569_10150 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 778L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_hscrollclipboard */
EIF_TYPED_VALUE F569_10151 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 782L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_askcbformatname */
EIF_TYPED_VALUE F569_10152 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 780L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_changecbchain */
EIF_TYPED_VALUE F569_10153 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 781L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_querynewpalette */
EIF_TYPED_VALUE F569_10154 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 783L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_paletteischanging */
EIF_TYPED_VALUE F569_10155 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 784L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_palettechanged */
EIF_TYPED_VALUE F569_10156 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 785L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_hotkey */
EIF_TYPED_VALUE F569_10157 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 786L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_print */
EIF_TYPED_VALUE F569_10158 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 791L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_printclient */
EIF_TYPED_VALUE F569_10159 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 792L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_appcommand */
EIF_TYPED_VALUE F569_10160 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 793L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_themechanged */
EIF_TYPED_VALUE F569_10161 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 794L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_handheldfirst */
EIF_TYPED_VALUE F569_10162 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 856L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_handheldlast */
EIF_TYPED_VALUE F569_10163 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 863L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_afxfirst */
EIF_TYPED_VALUE F569_10164 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 864L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_afxlast */
EIF_TYPED_VALUE F569_10165 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 895L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_penwinfirst */
EIF_TYPED_VALUE F569_10166 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 896L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_penwinlast */
EIF_TYPED_VALUE F569_10167 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 911L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_app */
EIF_TYPED_VALUE F569_10168 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 32768L);
	return r;
}

/* {WEL_WM_CONSTANTS}.wm_user */
EIF_TYPED_VALUE F569_10169 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1024L);
	return r;
}

void EIF_Minit569 (void)
{
	GTCX
}


#ifdef __cplusplus
}
#endif
